<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="559b6223d10b345dc0c45f4a62c657f3">
  <dict>
    <!--2023-07-13 19:53:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:35.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
